{
  "login": {
    "title": "登录VoceChat",
    "desc": "请输入用户名密码",
    "google": "谷歌登录",
    "github": "Github登录",
    "metamask": "MetaMask登录",
    "password": "账号密码登录",
    "oidc": "OIDC登录",
    "no_account": "没有账号？"
  },
  "reg": {
    "title": "注册VoceChat",
    "desc": "请输入邮箱和密码",
    "google": "谷歌注册",
    "github": "Github注册",
    "metamask": "MetaMask注册",
    "oidc": "OIDC注册",
    "have_account": "已有账号？"
  },
  "logout": {
    "title": "退出登录",
    "desc": "确定退出登录该账号？",
    "clear_local": "清除本地数据"
  },
  "continue": "继续",
  "check_email": "检查你的邮箱",
  "check_email_desc": "我们将链接已发送到你的邮箱：{{email}}，请前往查收",
  "use_different": "使用其它邮箱",
  "placeholder_email": "输入邮箱地址",
  "placeholder_pwd": "输入密码",
  "placeholder_confirm_pwd": "确认密码",
  "welcome": "欢迎来到 {{name}} 👏🏻",
  "guest_login_tip": "请登录后发消息",
  "sign_in": "登录",
  "sign_up": "注册",
  "signing_up": "注册中"
}
